import { WeaTools } from "ecCom";
import { postFetch } from "../util/request";

//获取编辑详情
export const getSalaryFieldForm = (params) => {
  return WeaTools.callApi("/api/bs/hrmsalary/salaryField/getSalaryForm", "GET", params);
};
// 字段管理查询
export const salaryFieldList = (params) => {
  return postFetch('/api/bs/hrmsalary/salaryField/list', params);
}

// 字段管理查询
export const saveSalaryField = (params) => {
  return postFetch('/api/bs/hrmsalary/salaryField/save', params);
}
// 删除字段管理
export const deleteSalaryField = (params) => {
  return postFetch('/api/bs/hrmsalary/salaryField/delete', params);
}
